html, body
{
	margin: 0;
	padding: 0;
	border: 0;
	height:100%;
    min-height:100%;
	min-width:480px;
}

p 
{ 
	margin-top:0;
	font-family: 'Droid Sans', sans-serif;
	font-size:18px;
	font-weight:300;
	opacity:0.9;
	text-align:justify; 

}

h1 {
	font-family: 'Roboto', serif;
	font-size:42px;
	font-weight:400;
	color:#202020;
    line-height: 40px;
	opacity:0.9;
	
}
 
h2 {
	font-family: 'Roboto', serif;
	font-size:30px;
	font-weight:300;
	color:#202020;
    line-height: 40px;
	opacity:0.9;
}
 
h3 {
	font-family: 'Oswald', serif;
	font-size:24px;
	font-weight:400;
	color:#202020;
    line-height: 40px;
	opacity:0.9;
}
 
h4 {
	font-family: 'Oswald', serif;
	font-size:18px;
	font-weight:400;
	color:#202020;
    line-height: 20px;
	opacity:0.9;
}

table 
{ 
	margin-top:0;
	font-family: 'Droid Sans', sans-serif;
	font-size:16px;
	font-weight:300;
	opacity:0.9; 
}

#headerIndex
{

	height: 500px;
	background-image:url(Images/Head_BG_2.jpg);
	background-position:center;
	background-size:cover;
	background-repeat: no-repeat;
	background-color:#000;
}

#headerContact
{

	height: 500px;
	background-image:url(Images/Head_BG_5.jpg);
	background-position:center;
	background-size:cover;
	background-repeat: no-repeat;
	background-color:#000;
}

#headerExp
{

	height: 500px;
	background-image:url(Images/Head_BG_6.jpg);
	background-position:center;
	background-size:cover;
	background-repeat: no-repeat;
	background-color:#000;
}

#headerDAA
{

	height: 500px;
	background-image:url(Images/Head_BG_6.jpg);
	background-position:center;
	background-size:cover;
	background-repeat: no-repeat;
	background-color:#000;
}

#headerDAA
{

	height: 500px;
	background-image:url(Images/Head_BG_31.jpg);
	background-position:center;
	background-size:cover;
	background-repeat: no-repeat;
	background-color:#000;
}

#headerCorporate
{

	height: 500px;
	background-image:url(Images/Head_BG_Cor.jpg);
	background-position:center;
	background-size:cover;
	background-repeat: no-repeat;
	background-color:#000;
}

#headerLocation
{

	height: 500px;
	background-image:url(Images/Head_BG_4.jpg);
	background-position:center;
	background-size:cover;
	background-repeat: no-repeat;
	background-color:#000;
}

#headerPilot
{

	height: 500px;
	background-image:url(Images/Head_BG_3.jpg);
	background-position:center;
	background-size:cover;
	background-repeat: no-repeat;
	background-color:#000;
}

#headerBooking
{

	height: 500px;
	background-image:url(Images/Head_BG_7.jpg);
	background-position:center;
	background-size:cover;
	background-repeat: no-repeat;
	background-color:#000;
}

#headerPromo
{

	height: 500px;
	background-image:url(Images/Head_BG_xmas1.jpg);
	background-position:center;
	background-size:cover;
	background-repeat: no-repeat;
	background-color:#000;
}


	#headLeft
	{
		float: left;
		width: 15%;
		height: 25%;
		background-image:url(Images/LogoRED.png);
		background-size: contain;
		background-repeat: no-repeat;
	}
	
	
	#headRight
	{
		float: Right;
		width: 80%;
		height: 18%;
		background-size: contain;
		background-repeat: no-repeat;
		text-transform: uppercase;
		text-align:Right;
		margin-top:2.5%;
		
	}
	
			#headRight ul li {
			display: inline;
			font-family: "Oswald" , Arial, Helvetica, sans-serif;
			font-size: 18px;
			line-height: 20px;
			color: #FFF;
			text-decoration: none;
			padding-right: 14px;
			padding-left: 14px;
			
			}
			
			#headRight ul li a {
				font-family: "Oswald" , Arial, Helvetica, sans-serif;
				font-size: 18px;
				line-height: 20px;
				color: #FFF;
				text-decoration: none;
			}
			
			#headRight ul li a:hover {
				font-family: "Oswald" , Arial, Helvetica, sans-serif;
				font-size: 18px;
				line-height: 20px;
				color: #fe0800;
				text-decoration: none;
			}
	
	#headCenter 
	{
		margin-left: auto;
		margin-right: auto;
		width: 44%;
		text-align:center;
		font-family: "Oswald" , Arial, Helvetica, sans-serif;
		font-weight: 400;
		color:#FFF;
		font-size:2.0vw;
		
	}


#content
{
	min-height:400px;
	min-width:300px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5%;
	width: 80%;
	background-color:#FFF;
}

#contentLeft
{
	float:left;
	width:48%;
	min-height:400px;
	min-width:238px;
	background-color: #fff;
	margin-right:1px;
	
}
#contentRight
{
	float:Right;
	width:48%;
	min-height:400px;
	min-width:238px;
	background-color: #fff;
	margin-left:2%;
}
#contentThird
{
	float:Left;
	width:32%;
	min-height:500px;
	min-width:210px;
	background-color: #fff;
	margin-left:10px;
}

#contentText
{
	float:Left;
	width:95%;
	min-height:300px;
}


#map_canvas
{
    width: 100%;
    height: 530px;
}


#footer1
{
	
	clear: both;
	background-color: #fff;

}

	#footer1Left
	{
		float:left;
		width:30%;
		height:150px;
		margin-left:15%;
		background-size: contain;
		background-image:url(Images/fBook.jpg);
		background-repeat: no-repeat;
	}
	
	#footer1Right
	{
		float:Right;
		width:40%;
		margin-right:8%;
		margin-left:2
		background-size: contain;
		font-family: 'Roboto', serif;
		font-size:2.2vw;
		color:#202020;
	}

#footer2
{
	min-height:100px;
	clear: both;
	height: 150px;
	background-color: #202020;
	font-family: 'Roboto', sans-serif;
	color:#CCC;
	text-align:center;
}


			#footer2 ul li {
			display: inline;
			font-family: "Oswald" , Arial, Helvetica, sans-serif;
			font-size: 16px;
			line-height: 18px;
			color: #FFF;
			text-decoration: none;
			padding-right: 14px;
			padding-left: 14px;
			
			}
			
			#footer2 ul li a {
				font-family: "Oswald" , Arial, Helvetica, sans-serif;
				font-size: 16px;
				line-height: 18px;
				color: #FFF;
				text-decoration: none;
			}
			
			#footer2 ul li a:hover {
				font-family: "Oswald" , Arial, Helvetica, sans-serif;
				font-size: 16px;
				line-height: 18px;
				color: #fe0800;
				text-decoration: none;
			}



hr
{
	width: 100%;
	color: 202020;
}


#contact-area {
	width: 600px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 471px;
	font-family: 'Roboto', serif;
	font-weight:400;
	color:#202020;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
	
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-family: 'Roboto', serif;
	font-weight:400;
	color:#202020;
	font-size: 1.4em;
}

